.sv_table_row label{width:110px !important;display:inline-block;}
#booking_detail_table label{width:auto !important;}
.ui-datepicker-trigger{width:26px;height:26px;position:relative;top:-4px;}
.sv_date_box{position:relative;top:-15px;}
/*****************************/
/*** Core html setup stuff ***/
/*****************************/
html {
background:#bfd8e6 url("../images/fond_complet2.png") repeat-x center top;
}
input.button { cursor: pointer; }
.shadow {
    -moz-box-shadow: 3px 3px 4px rgba(0,0,0,0.6);
    -webkit-box-shadow: 3px 3px 4px rgba(0,0,0,0.6);
    box-shadow: 3px 3px 4px rgba(0,0,0,0.6);
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000', Opacity=0.6)";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000', Opacity=0.6);
}
/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
div#page_contenu {
position:relative;
width:990px;
height:870px;
margin:0px auto 0px auto;
padding:0;
}
/*****************************************/
/*** HEADER							   ***/
/*****************************************/
#showplus_images_stories_logos {
    background: none no-repeat scroll center center transparent !important;
}
#showplus_images_stories_logos .showplus {
    background: none no-repeat scroll center center transparent !important;
}
.showplus-images span {
    background: none no-repeat scroll center center transparent;
}
div#header {
width:970px;
height:179px;
margin:0;
padding:0;
float:left;
}
div#accueil {
	position:absolute;
	top:180px;
	left:160px;
	z-index:2;

}
div#accueil a,div#accueil a:link,div#accueil a:visited {
	color:#FFF;
	text-decoration:none;
	font-size:14px;

}
div#logo {
	margin-top:51px;
	float:left;
	width:242px;
	height:144px;

}
div#bandeau {
	float:left;
	margin-top:51px;
	width:514px;
	height:101px;
}
div#menu_top {
	position: relative;
	float: left;
	z-index:8;
	width:512px;
	width:570px;
	height:25px;
	margin-left:2px;
}


div#menu_top ul {
margin :0;
padding:0;
}


div#menu_top li {
list-style:none;
list-style-image:none;
list-style-position:outside;
background:#FFFFFF;
    -moz-box-shadow: 3px 3px 4px #000;
    -webkit-box-shadow: 3px 3px 4px #000;
    box-shadow: 3px 3px 4px #000;
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');

}


div#menu_top ul li {
font-size:11px;
color:#536770;
display:block;
float:left;
text-transform:uppercase;
height:18px;
margin-left:2px;
padding-top:5px;
padding-left:10px;
padding-right:9px;
}


div#menu_top ul li a,div#menu_top ul li a:visited {
font-size:11px;
color:#536770;
text-decoration:none;
font-weight:bold;
}


div#menu_top ul li a:hover,div#menu_top ul li.active a {
font-size:11px;
color:#FFFFFF;
text-decoration:none;
font-weight:bold;
}


div#menu_top ul li.menu0 {
	background-color:#FFFFFF;
}
div#menu_top ul li.menu1,div#menu_top ul li.item-310.active {
	background-color:#ff5f00;
	color:#FFFFFF;
}
div#menu_top ul li.menu1 a,div#menu_top ul li.menu2 a,div#menu_top ul li.menu3 a,div#menu_top ul li.menu4 a,div#menu_top ul li.menu5 a,div#menu_top ul li.menu6 a {
color:#FFFFFF;
}

div#menu_top ul li.menu2,div#menu_top ul li.item-3.active {
	background-color:#7ab51d;
	color:#FFFFFF;
}
div#menu_top ul li.menu3,div#menu_top ul li.item-50.active {
	background-color:#c6005f;
	color:#FFFFFF;
}
div#menu_top ul li.menu4,div#menu_top ul li.item-57.active {
	background-color:#75407d;
	color:#FFFFFF;
}
div#menu_top ul li.menu5,div#menu_top ul li.item-63.active {
	background-color:#c77088;
	color:#FFFFFF;
}
div#menu_top ul li.menu6,div#menu_top ul li.item-69.active {
	background-color:#003d88;
	color:#FFFFFF;
}


div#menu_top ul li ul {
	display: none;
	position: absolute;
	height: auto;
	padding:0;
	z-index: 150;
	white-space: nowrap;
	text-align:left;
	margin:5px 0 0 -12px;
	width:220px;
	}
	

div#menu_top ul li.item-310 ul {
	width:260px;
	}
	
div#menu_top ul li ul li {
	display: inherit;
	z-index: auto;
	float:none;
	text-align:left;
	background:#FFFFFF;
	}





div#menu_top ul li.item-310 ul li a {
	color:#ff5f00;
}


div#menu_top ul li.item-310 ul li a:hover {
	color:#000000;
	font-weight:bold;
}



div#menu_top ul li.item-3 ul li a {
	color:#7ab51d;
}


div#menu_top ul li.item-3 ul li a:hover {
	color:#000000;
	font-weight:bold;
}


div#menu_top ul li.item-50 ul li a {
	color:#c6005f;
}


div#menu_top ul li.item-57 ul li a {
	color:#75407d;
}


div#menu_top ul li.item-63 ul li a {
	color:#c77088;
}


div#menu_top ul li.item-69 ul li a {
	color:#003d88;
}

div#menu_top ul li.item-312,div#menu_top ul li.item-313,div#menu_top ul li.item-314 {
	display:none;
}
	

div#menu_top ul li ul li a,div#menu_top ul li ul li a:link,div#menu_top ul li ul li a:visited,div#menu_top ul li ul li.active a {
	text-decoration:none;
	text-transform:none;
	font-weight:normal;
	}

div#menu_top ul li ul li a:hover {
	text-decoration:none;
	color:#000000;
	font-weight:bold;
	}
/*****************************************/
/*** PARTIE CENTRALE				   ***/
/*****************************************/
div#milieu {
width:970px;
height:auto;
margin:0;
padding:0;
float:left;
}
div.item-pageaccueil {
	padding-left:6px;
	padding-right:6px;
}
/*****************************************/
/*** MODULES LEFT					   ***/
/*****************************************/
div#modules_left {
	position: relative;
	float: left;
	width: 225px;
}
div#modules_left div {
	width: 220px;
	background:#FFFFFF;
	margin-left:22px;
	padding-bottom:10px;
	float:left;
}
div#modules_left div div {
	width: auto;
	background:none;
	margin-left:0px;
	padding-bottom:0px;
	float:left;
}
div#modules_left h1 {
	background:none;
	margin:4px 0 0 10px;
	padding:0;
	color:#f29400;
	font-weight:bold;
	font-size:20px;
	display:block;
}
div#modules_left span.right_bg {
	background:transparent url("../images/barre_module_accueil.jpg") repeat-x right -4px;
	width:92%;
	display:block;
	padding-right:10px;
	float:left;
}
div#modules_left span.left_bg {
	background-color:#FFFFFF;
	float:left;
	display:block;
	padding-right:6px;
}
div#modules_left h2 {
	margin:4px 0 0 10px;
}
div#modules_left p {
	margin:0 0 0 10px;
}
/*****************************************/
/*** METEO							   ***/
/*****************************************/
div#meteo {
	/*position: absolute;
	top:74px;
	left:0px;*/
	position:relative;
	margin-top:74px;
}
div#modules_left div#photo_meteo {
	float:right;
	width:95px;
	margin:0 8px 0 0;
	padding:0;
}
div#modules_left div#jweather_ {
	margin:0 0 0 4px;
	padding:10px 0 0 0;
	float:left;
	width:100px;
}
div#modules_left div#googleWeather_container301 {
	width:200px;
	margin-left:10px;
	padding-bottom:0px;
}
div#modules_left div.googleWeather {
	width:200px;
	margin-left:0px;
	padding-bottom:0px;
}
div#modules_left div.googleWeather div {
	width:200px;
	margin-left:0px;
	padding-bottom:0px;
}
div#modules_left div.googleWeather p {
	display:none;
}
div#modules_left div.googleWeather .city {
	display:none;
}
/*****************************************/
/*** URGENCE						   ***/
/*****************************************/
div#urgence {
	/*position: absolute;
	top:74px;
	left:0px;*/
	position:relative;
	margin-top:74px;
	font-size:14px;
}
div#urgence h1 {
	color:#cd071e;
	display:block;
}
div#urgence span.right_bg {
	background:transparent url("../images/barre_module_urgence.jpg") repeat-x right -4px;
}
/*****************************************/
/*** CONTACT						   ***/
/*****************************************/
div#contact {
	/*position: absolute;
	top:26px;
	left:0px;*/
	position:relative;
	margin-top:74px;
}
div#modules_left h1.section1,.lien1 a:hover {
	color:#ff5f00;
}
div#modules_left h1.section2,.lien2 a:hover {
	color:#7ab51d;
}
div#modules_left h1.section3,.lien3 a:hover {
	color:#c6005f;
}
div#modules_left h1.section4,.lien4 a:hover {
	color:#75407d;
}
div#modules_left h1.section5,.lien5 a:hover {
	color:#c77088;
}
div#modules_left h1.section6,.lien6 a:hover {
	color:#003d88;
}
div#modules_left h1.section1 span.right_bg {
	background:transparent url("../images/barre_module_contact_1.jpg") repeat-x right -4px;
}
div#modules_left h1.section2 span.right_bg {
	background:transparent url("../images/barre_module_contact_2.jpg") repeat-x right -4px;
}
div#modules_left h1.section3 span.right_bg {
	background:transparent url("../images/barre_module_contact_3.jpg") repeat-x right -4px;
}
div#modules_left h1.section4 span.right_bg {
	background:transparent url("../images/barre_module_contact_4.jpg") repeat-x right -4px;
}
div#modules_left h1.section5 span.right_bg {
	background:transparent url("../images/barre_module_contact_5.jpg") repeat-x right -4px;
}
div#modules_left h1.section6 span.right_bg {
	background:transparent url("../images/barre_module_contact_6.jpg") repeat-x right -4px;
}
/*****************************************/
/*** OUTILS (GAUCHE)				   ***/
/*****************************************/
div#left {
	/*position: absolute;
	top:248px;
	left:0px;*/
	color:#536770;
	font-size:13px;
	position:relative;
	margin-top:74px;
}
div#left a,div#left a:link,div#left a:visited{
	color:#536770;
	text-decoration:none;
}
div#left a:hover{
	color:#f29400;
}
div#left ul.menu{
margin:30px 0 4px 0;
padding:0 0 0 10px;
}
div#left ul.menu li{
	background:transparent url("../images/fleche_accueil.jpg") no-repeat top left;
	list-style:none;
	list-style-image:none;
	list-style-position:outside;
	padding-left:22px;
	padding-bottom:4px;
}
div#left ul.menu li.fleche_on{
	background:transparent url("../images/fleche_accueil_on.jpg") no-repeat top left;
}
div#left form#form-login{
	padding-left:20px;
}
div#left fieldset{
	border:none;
	color:#f29400;
	font-weight:bold;
	padding-bottom:0px;
	padding-left:0px;
}
div#left input.button{
	/*background:none;
	border:none;
	color:#536770;
	font-weight:normal;
	font-size:16px;
	margin:0;
	padding:0;*/
	margin-left:10px;
}
div#left form#form-login ul{
margin:2px 0 0 10px;
padding:0;
}
div#left form#form-login li{
	list-style:none;
	list-style-image:none;
	list-style-position:outside;
}
/*****************************************/
/*** SONDAGE						   ***/
/*****************************************/
div#sondage {
	/*position: absolute;
	top:400px;
	left:0px;*/
	color:#536770;
	font-size:13px;
	position:relative;
	margin-top:20px;
}
div#sondage2 {
	position: absolute;
	top:250px;
	left:0px;
	color:#536770;
	font-size:13px;
}
div#modules_left div#sondage div,div#modules_left div#sondage2 div {
	background:transparent;
	position:relative;
	float:left;
	width:200px;
	margin-left:0px;
	padding-left:0px;
}
div#modules_left div#sondage div.poll_option,div#modules_left div#sondage2 div.poll_option {
	margin:0;
	padding:0;
	width:auto;
}
div#table_sondage form{
		width:200px;

}
div#table_sondage table{
			width:200px;

}
div#table_sondage thead{
			width:200px;

}
#fly06poll_48 div.poll_option label, #fly06poll_48 div.poll_option p {
	padding-left:28px;
}
div#modules_left div#sondage div.barre {
	padding-left:24px;
}
/*****************************************/
/*** LOGOS						   ***/
/*****************************************/
div#modules_left div#logos {
	background:transparent;
	/*position: absolute;
	top:20px;
	left:0px;*/
	color:#536770;
	font-size:13px;
	position:relative;
	margin-top:20px;
}
div#modules_left div#logos2 {
	background:transparent;
	position: absolute;
	top:275px;
	left:0px;
	color:#536770;
	font-size:13px;
}
div#modules_left div#logos3 {
	background:transparent;
	position: absolute;
	top:825px;
	left:0px;
	color:#536770;
	font-size:13px;
}


/*****************************************/
/*** CONTENU						   ***/
/*****************************************/
div#contenu {
	background:#FFFFFF;
	position: relative;
	float: left;
	width: 490px;
	/*margin-left:246px;*/
	margin-left:20px;
}
div#contenu div.componentheadingaccueil,div#contenu div.blog-featuredaccueil h1 {
	background:transparent url("../images/barre_module_focus.jpg") no-repeat 265px -1px;
	margin:0 0 0 10px;
	padding:0;
	color:#e2007a;
	font-weight:bold;
	font-size:28px;
}
div#contenu table.blogaccueil,div#contenu table.contentpaneopen,div#contenu div.items-leading,div#contenu div.item-page,div#contenu div.items-row {
	margin:0 0 0 10px;
	padding-right:10px;
	width:470px;
}
div#contenu table.blogaccueil a:hover{
	color:#e2007a;
}
div#contenu td.contentheadingaccueil,div#contenu h2 {
	color:#e2007a;
	font-weight:bold;
	font-size:17px;
}
div.contenu1 h1.componentheading,div.contenu2 h1.componentheading,div.contenu3 h1.componentheading,div.contenu4 h1.componentheading,div.contenu5 h1.componentheading,div.contenu6 h1.componentheading,div.contenu1 div.componentheading,div.contenu2 div.componentheading,div.contenu3 div.componentheading,div.contenu4 div.componentheading,div.contenu5 div.componentheading,div.contenu6 div.componentheading {
	background:none;
	margin:0 0 0 10px;
	padding:0;
	font-weight:bold;
	font-size:24px;
}
div.item-page h1.componentheading {
	margin:0px;
}
div.contenu1 td.contentheading,div.contenu2 td.contentheading,div.contenu3 td.contentheading,div.contenu4 td.contentheading,div.contenu5 td.contentheading,div.contenu6 td.contentheading {
	font-weight:bold;
	font-size:17px;
}
div.contenu1 h1.componentheading,div.contenu1 td.contentheading,div.contenu1 a:hover,div.contenu1 h2 {
	color:#ff5f00 !important;
}
div.contenu2 h1.componentheading,div.contenu2 td.contentheading,div.contenu2 a:hover,div.contenu2 h2 {
	color:#7ab51d !important;
}
div.contenu3 h1.componentheading,div.contenu3 td.contentheading,div.contenu3 a:hover,div.contenu3 h2 {
	color:#c6005f !important;
}
div.contenu4 h1.componentheading,div.contenu4 td.contentheading,div.contenu4 a:hover,div.contenu4 h2 {
	color:#75407d !important;
}
div.contenu5 h1.componentheading,div.contenu5 td.contentheading,div.contenu5 a:hover,div.contenu5 h2 {
	color:#c77088 !important;
}
div.contenu6 h1.componentheading,div.contenu6 td.contentheading,div.contenu6 a:hover,div.contenu6 h2 {
	color:#003d88 !important;
}
div.contenu1 td.contentheading,div.contenu2 td.contentheading,div.contenu3 td.contentheading,div.contenu4 td.contentheading,div.contenu1 h2,div.contenu2 h2,div.contenu3 h2,div.contenu4 h2 {
	color:#000000 !important;
}
div.contenu1 h1.componentheading span.right_bg {
	background:transparent url("../images/barre_module_contenu1.jpg") repeat-x right -4px;
	width:97%;
	display:block;
	padding-right:10px;
	float:left;
}
div.contenu2 h1.componentheading span.right_bg {
	background:transparent url("../images/barre_module_contenu2.jpg") repeat-x right -4px;
	width:97%;
	display:block;
	padding-right:10px;
	float:left;
}
div.contenu3 h1.componentheading span.right_bg {
	background:transparent url("../images/barre_module_contenu3.jpg") repeat-x right -4px;
	width:97%;
	display:block;
	padding-right:10px;
	float:left;
}
div.contenu4 h1.componentheading span.right_bg {
	background:transparent url("../images/barre_module_contenu4.jpg") repeat-x right -4px;
	width:97%;
	display:block;
	padding-right:10px;
	float:left;
}
div.contenu5 h1.componentheading span.right_bg {
	background:transparent url("../images/barre_module_contenu5.jpg") repeat-x right -4px;
	width:97%;
	display:block;
	padding-right:10px;
	float:left;
}
div.contenu6 h1.componentheading span.right_bg {
	background:transparent url("../images/barre_module_contenu6.jpg") repeat-x right -4px;
	width:97%;
	display:block;
	padding-right:10px;
	float:left;
}
div.contenu1 h1.componentheading span.left_bg,div.contenu2 h1.componentheading span.left_bg,div.contenu3 h1.componentheading span.left_bg,div.contenu4 h1.componentheading span.left_bg,div.contenu5 h1.componentheading span.left_bg,div.contenu6 h1.componentheading span.left_bg  {
	background-color:#FFFFFF;
	float:left;
	display:block;
	padding-right:6px;
}
div.contenu1 li,div.contenu2 li,div.contenu3 li,div.contenu4 li,div.contenu5 li,div.contenu6 li {
list-style-type:disc;
color:#000099;
}
ul.actions{
	margin:0;
	padding:0;
}
ul.actions li {
list-style:none;
list-style-image:none;
list-style-position:outside;
float:right;
margin-top:-18px;
}
div.pagination li {
	list-style:none;
	list-style-image:none;
	list-style-position:outside;
}
div.pagination li {
	float:left;
	margin-left:4px;
}
p.readmore {
	margin-top:10px;
}
div.item-separator {
	height:16px;
}
/*****************************************/
/*** EN BREF						   ***/
/*****************************************/
h1.bref {
	background:none;
	margin:0 0 0 10px;
	padding:0;
	color:#990033;
	font-weight:bold;
	font-size:28px;
}
h1.bref span.right_bg {
	background:transparent url("../images/barre_module_bref.jpg") repeat-x right 2px;
	width:96%;
	display:block;
	padding-right:10px;
	float:left;
}
h1.bref span.left_bg {
	background-color:#FFFFFF;
	float:left;
	display:block;
	padding-right:6px;
}
div#nsp-newspro1 {
	padding:0 0 0 8px;
	position:relative;
}
h4.nsp_header,h4.nspHeader {
	/*background:transparent url("../images/puce_bref.jpg") no-repeat top left;*/
	/*padding-left:10px;*/
}
h4.nsp_header,h4.nsp_header a,h4.nsp_header a:link,h4.nsp_header a:hover {
	color:#000000;
	font-weight:bold;
	font-size:13px;
	text-decoration:none;
}
h4.nspHeader,h4.nspHeader a,h4.nspHeader a:link,h4.nspHeader a:hover {
	color:#000000;
	font-weight:bold;
	font-size:13px;
	text-decoration:none;
}
div#nsp-newspro1 a.readon:hover {
	color:#990033;
}
.nsp_arts {
	position:relative;

}
.nspArts {
	position:relative;

}
.nsp_art_scroll1,.nspArtScroll1  {
	padding-left:15px;
}
.nsp_top_interface {
}
.nsp_top_interface div,.nspTopInterface div {
	float:left;
	display:block;
}
.nsp_top_interface .prev,.nspTopInterface .nspPrev  {
	background:transparent url("../images/prec_bref.jpg") no-repeat top left;
	width:21px;
	height:34px;
	text-indent:-9999px;
	position:absolute;
	top:50px;
	left:0px;
	width:21px;
}
.nsp_top_interface .prev:hover,.nspTopInterface .nspPrev:hover {
	background:transparent url("../images/prec_bref.jpg") no-repeat top left;
	width:21px;
	height:34px;
}
.nsp_top_interface .next,.nspTopInterface .nspNext {
	background:transparent url("../images/suivant_bref.jpg") no-repeat top left;
	width:21px;
	height:34px;
	text-indent:-9999px;
	position:absolute;
	top:50px;
	left:454px;
	width:21px;

}
.nsp_top_interface .next:hover,.nspTopInterface .nspNext:hover {
	background:transparent url("../images/suivant_bref.jpg") no-repeat top left;
	width:21px;
	height:34px;
}
.nsp_top2_interface,.nspTop2Interface {
	position:absolute;
	top:50px;
	left:420px;
	width:21px;
	height:34px;
}
.nsp_top2_interface div,.nspTop2Interface div {
	width:21px;
	height:34px;
}
.nsp_top2_interface span.next,.nspTop2Interface span.nspNext {
	background:transparent url("../images/suivant_bref.jpg") no-repeat top left;
	width:21px;
	height:34px;
}
.nsp_top2_interface .next:hover,.nspTop2Interface .nspNext:hover {
	background:transparent url("../images/suivant_bref.jpg") no-repeat top left;
	width:21px;
	height:34px;
}
.nsp_top2_interface span.prev {
/*display:none;*/
}
/*****************************************/
/*** MODULES DROIT					   ***/
/*****************************************/
div#modules_right {
	position: relative;
	float: right;
	width: 220px;
	margin-right:10px;
}
div#modules_right div {
	width: 220px;
	background:#FFFFFF;
	margin-right:0px;
	padding-bottom:10px;
}
div#modules_right div div {
	width: auto;
	background:non;
	margin-right:0px;
	padding-bottom:0px;
}
div#modules_right h1 {
	background:none;
	margin:4px 0 0 10px;
	padding:0;
	color:#f29400;
	font-weight:bold;
	font-size:20px;
}
div#modules_right span.right_bg {
	background:transparent url("../images/barre_module_accueil.jpg") repeat-x right -4px;
	width:92%;
	display:block;
	padding-right:10px;
	float:left;
}
div#modules_right span.left_bg {
	background-color:#FFFFFF;
	float:left;
	display:block;
	padding-right:6px;
}
/*****************************************/
/*** CHOIX LANGUE					   ***/
/*****************************************/
div#modules_right div#choix_langue {
	position: absolute;
	top:32px;
	left:0px;
	padding-bottom:3px;
}
div#choix_langue div#jflanguageselection,div#choix_langue div.mod-languages {
padding:0;
margin:6px 0 0 1px;
width:100px;
float:left;
}
div#choix_langue div.rawimages {
padding:0;
margin:0;
width:100px;
}
div.customchoix_langue {
	padding:0;
margin:6px 0 0 1px;
width:100px;
float:left;
}
div#modules_right div#bloc_taille {
padding:0;
margin:5px 0 0 4px;
width:90px;
float:left;
}
div#modules_right div#bloc_taille a,div#modules_right div#bloc_taille a:link,div#modules_right div#bloc_taille a:visited,div#modules_right div#bloc_taille a:hover {
color:#000000;
text-decoration:none;
}
div#modules_right div#bloc_taille a.moins {
	font-size:12px;
}
div#modules_right div#bloc_taille a.normal {
	font-size:14px;
}
div#modules_right div#bloc_taille a.plus {
	font-size:16px;
}
div#modules_right div#logo_w3c {
padding:0;
/*margin:6px 10px 0 0;*/
width:20px;
/*float:right;*/
float:left;
margin:6px 0 0 2px;
}
/*****************************************/
/*** RECHERCHE						   ***/
/*****************************************/
div#modules_right div#recherche {
	position: absolute;
	top:64px;
	left:0px;
	margin:0;
	padding:0 0 0 20px;
	width:200px;
}
div#modules_right div.search {
margin:5px 0 4px 0;
padding:0;
width:200px;
}
div#modules_right div.search .button ,
div#modules_right div.search input.button {
	background:none;
	border:none;
	color:#536770;
	font-size:12px;
	padding:0;
}
#mod-search-searchword {
	width:170px;
}
div#recherche label {
	display:none;
}
/*****************************************/
/*** EN UN CLIC						   ***/
/*****************************************/
div#clic {
	position: absolute;
	top:144px;
	left:0px;
	color:#536770;
	font-size:13px;
}
div#clic a,div#clic a:link,div#clic a:visited{
	color:#536770;
	text-decoration:none;
}
div#clic a:hover{
	color:#f29400;
}
div#clic .pont{
padding:0 0 0 10px;
}
div#clic ul.menu{
margin:10px 0 4px 0;
padding:0 0 0 10px;
}
div#clic ul.menu li{
	background:transparent url("../images/fleche_accueil.jpg") no-repeat top left;
	list-style:none;
	list-style-image:none;
	list-style-position:outside;
	padding-left:22px;
	padding-bottom:4px;
}
div#clic ul.menu li.fleche_on{
	background:transparent url("../images/fleche_accueil_on.jpg") no-repeat top left;
}
/*****************************************/
/*** OUTILS (DROIT)					   ***/
/*****************************************/
div#right {
	position: absolute;
	top:144px;
	left:0px;
	color:#536770;
	font-size:13px;
}
div#right a,div#right a:link,div#right a:visited{
	color:#536770;
	text-decoration:none;
}
div#right a:hover{
	color:#f29400;
}
div#right ul.menu{
margin:30px 0 4px 0;
padding:0 0 0 10px;
}
div#right ul.menu li{
	background:transparent url("../images/fleche_accueil.jpg") no-repeat top left;
	list-style:none;
	list-style-image:none;
	list-style-position:outside;
	padding-left:22px;
	padding-bottom:4px;
}
div#right ul.menu li.fleche_on{
	background:transparent url("../images/fleche_accueil_on.jpg") no-repeat top left;
}
div#right fieldset{
	border:none;
	color:#f29400;
	font-weight:bold;
	padding-bottom:0px;
}
div#right input.button{
	/*background:none;
	border:none;
	color:#536770;
	font-weight:normal;
	font-size:16px;
	margin:0;
	padding:0;*/
}
div#right form#form-login ul{
margin:2px 0 0 10px;
padding:0;
}
div#right form#form-login li{
	list-style:none;
	list-style-image:none;
	list-style-position:outside;
}
/*****************************************/
/*** CONNEXION						   ***/
/*****************************************/
#com-form-login img {
	display:none;
}
/*****************************************/
/*** CARTES POSTALES				   ***/
/*****************************************/
.rwcardsImage img {
	width:100%;
}
#rwcardsViewWrapper img {
	width:100%;
}
/*****************************************/
/*** RECHERCHE				   ***/
/*****************************************/
#mod_search_searchword {
	width:170px;
}

/*****************************************/
/*** XMAP							   ***/
/*****************************************/
h2.menutitle {
display:none;
}
div.xmap div.contentpaneopen {
margin-left:10px;
}
/*****************************************/
/*** METEO							   ***/
/*****************************************/
#ort {
    display:none;
}
#copy {
    display:none;
}
/*****************************************/
/*** SOBIPRO						   ***/
/*****************************************/
div.SPDetails {
	padding-left:15px;
}
div.SPDetails div.spEntryCats {
	display:none;
}
div#sobiProFooter {
	display:none;
}


.pull-left{float:left}
.pull-right{float:right;}
.clearfix{clear:both;}

li.email-icon,
li.print-icon{
	position:relative;
	width:16px;
	height:16px;
	color:white;
	overflow: hidden;
}
li.email-icon a,
li.print-icon a{
	color:white; 
	text-decoration:none;
}

li.email-icon  .icon-envelope,
li.print-icon .icon-print{
	background:url(../images/printButton.png) no-repeat top left;
	width:16px;
	height:16px;
	position:absolute;
	top:0;
	left:0;
}
li.email-icon  .icon-envelope{
	background:url(../images/emailButton.png) no-repeat top left;
} 
.dropdown-menu{
float:right;
}
.dropdown-menu li{display:inline-block;}

.alert-error{
    background: #ffdcdc;
	border-top:3px solid red;
	border-bottom:3px solid red;
	padding:10px;
}
.alert-error .close{
    float:right;
}
#sv_gad_outer_table{overflow:hidden;}
tbody:first-child tr:first-child .sv_gad_timeslot_header:after {
    border-right: 1px solid #c6d4dc;
    content: "";
    display: block;
    height: 2000px;
    position: absolute;
    right: 0;
    bottom: 0;
}
/*****************************************/
/*** ANNUAIRES						   ***/
/*****************************************/
 .fabrikFilterContainer table {
	background:#c6005f !important;
	color:#FFFFFF !important;
	border:none;
}
.list-footer .limit {
	float:left;
	margin-left:10px;
}
.fabrikDataContainer {
	margin-top:20px;
}
.pagination {
    margin: 18px 0;
	clear: both;
	float: left;
}
.fabrikForm h3 {
	background:#c6005f;
	color:#FFFFFF;
	text-transform:uppercase;
	padding:8px 8px;
	width:94%;
	text-align:left;
	line-height:normal;
	text-shadow:none;
	font-size:150%;
	margin-left:16px;
	margin-bottom:0px;
}
.ens_data_col1 {
	position:relative;
}
.ens_data_col1 {
	float:left;
	background:#c6005f;
	color:#FFFFFF;
	width:36%;
	text-align:left;
	text-shadow:none;
	padding:8px;
	height:208px;
font-size: 1.8em;
line-height: 1.3em;
}
.ens_data_col1 a {
	color:#FFFFFF;
}
.ens_data_col1 img {
	max-width:85%;
}
.ens_data_col2 {
	float:left;
	background:#eaeaea;
	width:56%;
	text-align:left;
	text-shadow:none;
	padding:8px;
	height:208px;
	font-size:1.4em;
line-height: 1.3em;
}
.fabrik_row {
	margin-top:20px;
	clear: both;
	float:left;
	margin-left:10px;
}
#listform_1_com_fabrik_1 .table-striped tbody > tr:nth-child(2n+1) > td {
background:none;
}
#listform_1_com_fabrik_1 .fabrikFilterContainer table td {
border:none;
}
#listform_1_com_fabrik_1 .fabrikFilterContainer a {
color:#FFFFFF;
}
#listform_1_com_fabrik_1 input.search-query {
    /*width: 107%;*/
}
#listform_1_com_fabrik_1 .fabrikFilterContainer select{
    /*width: 120%;*/
}
.titre_annuaire {
	float:left;
}
.ens_data {
	float:left;
	width:100%;
}
.logo_club {
	margin-top: 10px;
	text-align: center;
}
.fabrikDetails {
	margin:10px;
}
.fabrikElementContainer .fabrikLabel {
	font-weight:bold;
}
.fabrikElementContainer .span12 {
	float:left;
	width:100%;
}
.fabrikElementContainer .span4 {
	float:left;
	width:33%;
}
.fabrikElementContainer .span8 {
	float:left;
	width:66%;
}
#hob_feet_div {
	display:none;
}